"Fossies" - the Fresh Open Source Software Archive

Member "log_analysis-0.46/Makefile.in" (17 Apr 2012, 22071 Bytes) of package /linux/privat/old/log_analysis-0.46.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file.

    1 # Makefile.in generated by automake 1.11.1 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
    5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
    6 # Inc.
    7 # This Makefile.in is free software; the Free Software Foundation
    8 # gives unlimited permission to copy and/or distribute it,
    9 # with or without modifications, as long as this notice is preserved.
   10 
   11 # This program is distributed in the hope that it will be useful,
   12 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   13 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   14 # PARTICULAR PURPOSE.
   15 
   16 @SET_MAKE@
   17 
   18 
   19 VPATH = @srcdir@
   20 pkgdatadir = $(datadir)/@PACKAGE@
   21 pkgincludedir = $(includedir)/@PACKAGE@
   22 pkglibdir = $(libdir)/@PACKAGE@
   23 pkglibexecdir = $(libexecdir)/@PACKAGE@
   24 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   25 install_sh_DATA = $(install_sh) -c -m 644
   26 install_sh_PROGRAM = $(install_sh) -c
   27 install_sh_SCRIPT = $(install_sh) -c
   28 INSTALL_HEADER = $(INSTALL_DATA)
   29 transform = $(program_transform_name)
   30 NORMAL_INSTALL = :
   31 PRE_INSTALL = :
   32 POST_INSTALL = :
   33 NORMAL_UNINSTALL = :
   34 PRE_UNINSTALL = :
   35 POST_UNINSTALL = :
   36 subdir = .
   37 DIST_COMMON = README $(am__configure_deps) $(nobase_dist_pkgdata_DATA) \
   38 	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
   39 	$(srcdir)/log_analysis.in $(top_srcdir)/configure AUTHORS \
   40 	COPYING ChangeLog INSTALL NEWS TODO install-sh missing
   41 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   42 am__aclocal_m4_deps = $(top_srcdir)/configure.in
   43 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   44 	$(ACLOCAL_M4)
   45 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
   46  configure.lineno config.status.lineno
   47 mkinstalldirs = $(install_sh) -d
   48 CONFIG_CLEAN_FILES = log_analysis
   49 CONFIG_CLEAN_VPATH_FILES =
   50 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
   51 am__vpath_adj = case $$p in \
   52     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
   53     *) f=$$p;; \
   54   esac;
   55 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
   56 am__install_max = 40
   57 am__nobase_strip_setup = \
   58   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
   59 am__nobase_strip = \
   60   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
   61 am__nobase_list = $(am__nobase_strip_setup); \
   62   for p in $$list; do echo "$$p $$p"; done | \
   63   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
   64   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
   65     if (++n[$$2] == $(am__install_max)) \
   66       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
   67     END { for (dir in files) print dir, files[dir] }'
   68 am__base_list = \
   69   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
   70   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
   71 am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)" \
   72 	"$(DESTDIR)$(pkgdatadir)"
   73 SCRIPTS = $(bin_SCRIPTS)
   74 SOURCES =
   75 DIST_SOURCES =
   76 man1dir = $(mandir)/man1
   77 NROFF = nroff
   78 MANS = $(man_MANS)
   79 DATA = $(nobase_dist_pkgdata_DATA)
   80 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   81 distdir = $(PACKAGE)-$(VERSION)
   82 top_distdir = $(distdir)
   83 am__remove_distdir = \
   84   { test ! -d "$(distdir)" \
   85     || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
   86          && rm -fr "$(distdir)"; }; }
   87 DIST_ARCHIVES = $(distdir).tar.gz
   88 GZIP_ENV = --best
   89 distuninstallcheck_listfiles = find . -type f -print
   90 distcleancheck_listfiles = find . -type f -print
   91 ACLOCAL = @ACLOCAL@
   92 AMTAR = @AMTAR@
   93 AUTOCONF = @AUTOCONF@
   94 AUTOHEADER = @AUTOHEADER@
   95 AUTOMAKE = @AUTOMAKE@
   96 AWK = @AWK@
   97 CYGPATH_W = @CYGPATH_W@
   98 DEFS = @DEFS@
   99 ECHO_C = @ECHO_C@
  100 ECHO_N = @ECHO_N@
  101 ECHO_T = @ECHO_T@
  102 INSTALL = @INSTALL@
  103 INSTALL_DATA = @INSTALL_DATA@
  104 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  105 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  106 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  107 LIBOBJS = @LIBOBJS@
  108 LIBS = @LIBS@
  109 LTLIBOBJS = @LTLIBOBJS@
  110 MAKEINFO = @MAKEINFO@
  111 MKDIR_P = @MKDIR_P@
  112 PACKAGE = @PACKAGE@
  113 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  114 PACKAGE_NAME = @PACKAGE_NAME@
  115 PACKAGE_STRING = @PACKAGE_STRING@
  116 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  117 PACKAGE_URL = @PACKAGE_URL@
  118 PACKAGE_VERSION = @PACKAGE_VERSION@
  119 PATH_SEPARATOR = @PATH_SEPARATOR@
  120 PERL = @PERL@
  121 POD2MAN = @POD2MAN@
  122 SET_MAKE = @SET_MAKE@
  123 SHELL = @SHELL@
  124 STRIP = @STRIP@
  125 VERSION = @VERSION@
  126 abs_builddir = @abs_builddir@
  127 abs_srcdir = @abs_srcdir@
  128 abs_top_builddir = @abs_top_builddir@
  129 abs_top_srcdir = @abs_top_srcdir@
  130 am__leading_dot = @am__leading_dot@
  131 am__tar = @am__tar@
  132 am__untar = @am__untar@
  133 bindir = @bindir@
  134 build_alias = @build_alias@
  135 builddir = @builddir@
  136 datadir = @datadir@
  137 datarootdir = @datarootdir@
  138 docdir = @docdir@
  139 dvidir = @dvidir@
  140 exec_prefix = @exec_prefix@
  141 host_alias = @host_alias@
  142 htmldir = @htmldir@
  143 includedir = @includedir@
  144 infodir = @infodir@
  145 install_sh = @install_sh@
  146 libdir = @libdir@
  147 libexecdir = @libexecdir@
  148 localedir = @localedir@
  149 localstatedir = @localstatedir@
  150 mandir = @mandir@
  151 mkdir_p = @mkdir_p@
  152 oldincludedir = @oldincludedir@
  153 pdfdir = @pdfdir@
  154 prefix = @prefix@
  155 program_transform_name = @program_transform_name@
  156 psdir = @psdir@
  157 sbindir = @sbindir@
  158 sharedstatedir = @sharedstatedir@
  159 srcdir = @srcdir@
  160 sysconfdir = @sysconfdir@
  161 target_alias = @target_alias@
  162 top_build_prefix = @top_build_prefix@
  163 top_builddir = @top_builddir@
  164 top_srcdir = @top_srcdir@
  165 bin_SCRIPTS = log_analysis
  166 man_MANS = log_analysis.1
  167 nobase_dist_pkgdata_DATA = Tk/resizebutton.pm AUTHORS
  168 CLEANFILES = log_analysis.1 log_analysis
  169 BACKUP_FILE = /home/morty/src/mine/$(PACKAGE)-dev.tar.gz
  170 all: all-am
  171 
  172 .SUFFIXES:
  173 am--refresh:
  174 	@:
  175 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
  176 	@for dep in $?; do \
  177 	  case '$(am__configure_deps)' in \
  178 	    *$$dep*) \
  179 	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
  180 	      $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
  181 		&& exit 0; \
  182 	      exit 1;; \
  183 	  esac; \
  184 	done; \
  185 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
  186 	$(am__cd) $(top_srcdir) && \
  187 	  $(AUTOMAKE) --gnu Makefile
  188 .PRECIOUS: Makefile
  189 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  190 	@case '$?' in \
  191 	  *config.status*) \
  192 	    echo ' $(SHELL) ./config.status'; \
  193 	    $(SHELL) ./config.status;; \
  194 	  *) \
  195 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
  196 	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
  197 	esac;
  198 
  199 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  200 	$(SHELL) ./config.status --recheck
  201 
  202 $(top_srcdir)/configure:  $(am__configure_deps)
  203 	$(am__cd) $(srcdir) && $(AUTOCONF)
  204 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
  205 	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
  206 $(am__aclocal_m4_deps):
  207 log_analysis: $(top_builddir)/config.status $(srcdir)/log_analysis.in
  208 	cd $(top_builddir) && $(SHELL) ./config.status $@
  209 install-binSCRIPTS: $(bin_SCRIPTS)
  210 	@$(NORMAL_INSTALL)
  211 	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
  212 	@list='$(bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
  213 	for p in $$list; do \
  214 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
  215 	  if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
  216 	done | \
  217 	sed -e 'p;s,.*/,,;n' \
  218 	    -e 'h;s|.*|.|' \
  219 	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
  220 	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
  221 	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
  222 	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
  223 	      if (++n[d] == $(am__install_max)) { \
  224 		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
  225 	    else { print "f", d "/" $$4, $$1 } } \
  226 	  END { for (d in files) print "f", d, files[d] }' | \
  227 	while read type dir files; do \
  228 	     if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
  229 	     test -z "$$files" || { \
  230 	       echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
  231 	       $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
  232 	     } \
  233 	; done
  234 
  235 uninstall-binSCRIPTS:
  236 	@$(NORMAL_UNINSTALL)
  237 	@list='$(bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
  238 	files=`for p in $$list; do echo "$$p"; done | \
  239 	       sed -e 's,.*/,,;$(transform)'`; \
  240 	test -n "$$list" || exit 0; \
  241 	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
  242 	cd "$(DESTDIR)$(bindir)" && rm -f $$files
  243 install-man1: $(man_MANS)
  244 	@$(NORMAL_INSTALL)
  245 	test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
  246 	@list=''; test -n "$(man1dir)" || exit 0; \
  247 	{ for i in $$list; do echo "$$i"; done; \
  248 	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
  249 	  sed -n '/\.1[a-z]*$$/p'; \
  250 	} | while read p; do \
  251 	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  252 	  echo "$$d$$p"; echo "$$p"; \
  253 	done | \
  254 	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
  255 	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
  256 	sed 'N;N;s,\n, ,g' | { \
  257 	list=; while read file base inst; do \
  258 	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
  259 	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
  260 	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
  261 	  fi; \
  262 	done; \
  263 	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
  264 	while read files; do \
  265 	  test -z "$$files" || { \
  266 	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
  267 	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
  268 	done; }
  269 
  270 uninstall-man1:
  271 	@$(NORMAL_UNINSTALL)
  272 	@list=''; test -n "$(man1dir)" || exit 0; \
  273 	files=`{ for i in $$list; do echo "$$i"; done; \
  274 	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
  275 	  sed -n '/\.1[a-z]*$$/p'; \
  276 	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
  277 	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
  278 	test -z "$$files" || { \
  279 	  echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
  280 	  cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
  281 install-nobase_dist_pkgdataDATA: $(nobase_dist_pkgdata_DATA)
  282 	@$(NORMAL_INSTALL)
  283 	test -z "$(pkgdatadir)" || $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)"
  284 	@list='$(nobase_dist_pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
  285 	$(am__nobase_list) | while read dir files; do \
  286 	  xfiles=; for file in $$files; do \
  287 	    if test -f "$$file"; then xfiles="$$xfiles $$file"; \
  288 	    else xfiles="$$xfiles $(srcdir)/$$file"; fi; done; \
  289 	  test -z "$$xfiles" || { \
  290 	    test "x$$dir" = x. || { \
  291 	      echo "$(MKDIR_P) '$(DESTDIR)$(pkgdatadir)/$$dir'"; \
  292 	      $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)/$$dir"; }; \
  293 	    echo " $(INSTALL_DATA) $$xfiles '$(DESTDIR)$(pkgdatadir)/$$dir'"; \
  294 	    $(INSTALL_DATA) $$xfiles "$(DESTDIR)$(pkgdatadir)/$$dir" || exit $$?; }; \
  295 	done
  296 
  297 uninstall-nobase_dist_pkgdataDATA:
  298 	@$(NORMAL_UNINSTALL)
  299 	@list='$(nobase_dist_pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
  300 	$(am__nobase_strip_setup); files=`$(am__nobase_strip)`; \
  301 	test -n "$$files" || exit 0; \
  302 	echo " ( cd '$(DESTDIR)$(pkgdatadir)' && rm -f" $$files ")"; \
  303 	cd "$(DESTDIR)$(pkgdatadir)" && rm -f $$files
  304 tags: TAGS
  305 TAGS:
  306 
  307 ctags: CTAGS
  308 CTAGS:
  309 
  310 
  311 distdir: $(DISTFILES)
  312 	@list='$(MANS)'; if test -n "$$list"; then \
  313 	  list=`for p in $$list; do \
  314 	    if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  315 	    if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
  316 	  if test -n "$$list" && \
  317 	    grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
  318 	    echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
  319 	    grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \
  320 	    echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \
  321 	    echo "       typically \`make maintainer-clean' will remove them" >&2; \
  322 	    exit 1; \
  323 	  else :; fi; \
  324 	else :; fi
  325 	$(am__remove_distdir)
  326 	test -d "$(distdir)" || mkdir "$(distdir)"
  327 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  328 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  329 	list='$(DISTFILES)'; \
  330 	  dist_files=`for file in $$list; do echo $$file; done | \
  331 	  sed -e "s|^$$srcdirstrip/||;t" \
  332 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  333 	case $$dist_files in \
  334 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
  335 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  336 			   sort -u` ;; \
  337 	esac; \
  338 	for file in $$dist_files; do \
  339 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  340 	  if test -d $$d/$$file; then \
  341 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  342 	    if test -d "$(distdir)/$$file"; then \
  343 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  344 	    fi; \
  345 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  346 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  347 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  348 	    fi; \
  349 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  350 	  else \
  351 	    test -f "$(distdir)/$$file" \
  352 	    || cp -p $$d/$$file "$(distdir)/$$file" \
  353 	    || exit 1; \
  354 	  fi; \
  355 	done
  356 	$(MAKE) $(AM_MAKEFLAGS) \
  357 	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
  358 	  dist-hook
  359 	-test -n "$(am__skip_mode_fix)" \
  360 	|| find "$(distdir)" -type d ! -perm -755 \
  361 		-exec chmod u+rwx,go+rx {} \; -o \
  362 	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
  363 	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
  364 	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
  365 	|| chmod -R a+r "$(distdir)"
  366 dist-gzip: distdir
  367 	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
  368 	$(am__remove_distdir)
  369 
  370 dist-bzip2: distdir
  371 	tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
  372 	$(am__remove_distdir)
  373 
  374 dist-lzma: distdir
  375 	tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
  376 	$(am__remove_distdir)
  377 
  378 dist-xz: distdir
  379 	tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
  380 	$(am__remove_distdir)
  381 
  382 dist-tarZ: distdir
  383 	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
  384 	$(am__remove_distdir)
  385 
  386 dist-shar: distdir
  387 	shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
  388 	$(am__remove_distdir)
  389 
  390 dist-zip: distdir
  391 	-rm -f $(distdir).zip
  392 	zip -rq $(distdir).zip $(distdir)
  393 	$(am__remove_distdir)
  394 
  395 dist dist-all: distdir
  396 	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
  397 	$(am__remove_distdir)
  398 
  399 # This target untars the dist file and tries a VPATH configuration.  Then
  400 # it guarantees that the distribution is self-contained by making another
  401 # tarfile.
  402 distcheck: dist
  403 	case '$(DIST_ARCHIVES)' in \
  404 	*.tar.gz*) \
  405 	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
  406 	*.tar.bz2*) \
  407 	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
  408 	*.tar.lzma*) \
  409 	  lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
  410 	*.tar.xz*) \
  411 	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
  412 	*.tar.Z*) \
  413 	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
  414 	*.shar.gz*) \
  415 	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
  416 	*.zip*) \
  417 	  unzip $(distdir).zip ;;\
  418 	esac
  419 	chmod -R a-w $(distdir); chmod a+w $(distdir)
  420 	mkdir $(distdir)/_build
  421 	mkdir $(distdir)/_inst
  422 	chmod a-w $(distdir)
  423 	test -d $(distdir)/_build || exit 0; \
  424 	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
  425 	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
  426 	  && am__cwd=`pwd` \
  427 	  && $(am__cd) $(distdir)/_build \
  428 	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
  429 	    $(DISTCHECK_CONFIGURE_FLAGS) \
  430 	  && $(MAKE) $(AM_MAKEFLAGS) \
  431 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
  432 	  && $(MAKE) $(AM_MAKEFLAGS) check \
  433 	  && $(MAKE) $(AM_MAKEFLAGS) install \
  434 	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
  435 	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
  436 	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
  437 	        distuninstallcheck \
  438 	  && chmod -R a-w "$$dc_install_base" \
  439 	  && ({ \
  440 	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
  441 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
  442 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
  443 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
  444 	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
  445 	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
  446 	  && rm -rf "$$dc_destdir" \
  447 	  && $(MAKE) $(AM_MAKEFLAGS) dist \
  448 	  && rm -rf $(DIST_ARCHIVES) \
  449 	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
  450 	  && cd "$$am__cwd" \
  451 	  || exit 1
  452 	$(am__remove_distdir)
  453 	@(echo "$(distdir) archives ready for distribution: "; \
  454 	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
  455 	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
  456 distuninstallcheck:
  457 	@$(am__cd) '$(distuninstallcheck_dir)' \
  458 	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
  459 	   || { echo "ERROR: files left after uninstall:" ; \
  460 	        if test -n "$(DESTDIR)"; then \
  461 	          echo "  (check DESTDIR support)"; \
  462 	        fi ; \
  463 	        $(distuninstallcheck_listfiles) ; \
  464 	        exit 1; } >&2
  465 distcleancheck: distclean
  466 	@if test '$(srcdir)' = . ; then \
  467 	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
  468 	  exit 1 ; \
  469 	fi
  470 	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
  471 	  || { echo "ERROR: files left in build directory after distclean:" ; \
  472 	       $(distcleancheck_listfiles) ; \
  473 	       exit 1; } >&2
  474 check-am: all-am
  475 check: check-am
  476 all-am: Makefile $(SCRIPTS) $(MANS) $(DATA)
  477 installdirs:
  478 	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(pkgdatadir)"; do \
  479 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  480 	done
  481 install: install-am
  482 install-exec: install-exec-am
  483 install-data: install-data-am
  484 uninstall: uninstall-am
  485 
  486 install-am: all-am
  487 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  488 
  489 installcheck: installcheck-am
  490 install-strip:
  491 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  492 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  493 	  `test -z '$(STRIP)' || \
  494 	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
  495 mostlyclean-generic:
  496 
  497 clean-generic:
  498 	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
  499 
  500 distclean-generic:
  501 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  502 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  503 
  504 maintainer-clean-generic:
  505 	@echo "This command is intended for maintainers to use"
  506 	@echo "it deletes files that may require special tools to rebuild."
  507 clean: clean-am
  508 
  509 clean-am: clean-generic mostlyclean-am
  510 
  511 distclean: distclean-am
  512 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
  513 	-rm -f Makefile
  514 distclean-am: clean-am distclean-generic
  515 
  516 dvi: dvi-am
  517 
  518 dvi-am:
  519 
  520 html: html-am
  521 
  522 html-am:
  523 
  524 info: info-am
  525 
  526 info-am:
  527 
  528 install-data-am: install-man install-nobase_dist_pkgdataDATA
  529 
  530 install-dvi: install-dvi-am
  531 
  532 install-dvi-am:
  533 
  534 install-exec-am: install-binSCRIPTS
  535 
  536 install-html: install-html-am
  537 
  538 install-html-am:
  539 
  540 install-info: install-info-am
  541 
  542 install-info-am:
  543 
  544 install-man: install-man1
  545 
  546 install-pdf: install-pdf-am
  547 
  548 install-pdf-am:
  549 
  550 install-ps: install-ps-am
  551 
  552 install-ps-am:
  553 
  554 installcheck-am:
  555 
  556 maintainer-clean: maintainer-clean-am
  557 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
  558 	-rm -rf $(top_srcdir)/autom4te.cache
  559 	-rm -f Makefile
  560 maintainer-clean-am: distclean-am maintainer-clean-generic
  561 
  562 mostlyclean: mostlyclean-am
  563 
  564 mostlyclean-am: mostlyclean-generic
  565 
  566 pdf: pdf-am
  567 
  568 pdf-am:
  569 
  570 ps: ps-am
  571 
  572 ps-am:
  573 
  574 uninstall-am: uninstall-binSCRIPTS uninstall-man \
  575 	uninstall-nobase_dist_pkgdataDATA
  576 
  577 uninstall-man: uninstall-man1
  578 
  579 .MAKE: install-am install-strip
  580 
  581 .PHONY: all all-am am--refresh check check-am clean clean-generic dist \
  582 	dist-all dist-bzip2 dist-gzip dist-hook dist-lzma dist-shar \
  583 	dist-tarZ dist-xz dist-zip distcheck distclean \
  584 	distclean-generic distcleancheck distdir distuninstallcheck \
  585 	dvi dvi-am html html-am info info-am install install-am \
  586 	install-binSCRIPTS install-data install-data-am install-dvi \
  587 	install-dvi-am install-exec install-exec-am install-html \
  588 	install-html-am install-info install-info-am install-man \
  589 	install-man1 install-nobase_dist_pkgdataDATA install-pdf \
  590 	install-pdf-am install-ps install-ps-am install-strip \
  591 	installcheck installcheck-am installdirs maintainer-clean \
  592 	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
  593 	pdf-am ps ps-am uninstall uninstall-am uninstall-binSCRIPTS \
  594 	uninstall-man uninstall-man1 uninstall-nobase_dist_pkgdataDATA
  595 
  596 
  597 all: $(PACKAGE).1
  598 	@PERL@ -c $(PACKAGE)
  599 
  600 $(PACKAGE).1: $(PACKAGE)
  601 	@POD2MAN@ $(PACKAGE) > $(PACKAGE).1
  602 
  603 # pure build-from source.  If you really only have source, you probably need:
  604 # make -f Makefile.am build
  605 build:
  606 	rm -f config.cache build.done install.done
  607 	aclocal && automake -a && autoconf && ./configure && make test dist
  608 
  609 ci:
  610 	@for i in `find . -name \*,v|sed 's%,v$$%%;s%RCS/%%'|sort`; do \
  611 		ci -M -l $$i; ci -M -l $$i; done
  612 
  613 rcsdiff:
  614 	@for i in `find . -name \*,v|sed 's%,v$$%%;s%RCS/%%'|sort`; do \
  615 		rcsdiff -q -kkv $$i >/dev/null || \
  616 		rcsdiff -kkv $$i; done 2>&1; exit 0
  617 
  618 test prep-test view-test noerr-test \
  619 		latest-test prep-latest-test view-latest-test noerr-latest-test\
  620 		test% prep-test% view-test% noerr-test%: all
  621 	if [ -d tests ]; then cd tests && make $@; fi
  622 
  623 undist: clean
  624 	rm -f $(distdir).tar.gz build.done install.done
  625 
  626 backup:
  627 	make undist
  628 	if [ -f $(BACKUP_FILE) ]; then \
  629 		cp -p $(BACKUP_FILE) $(BACKUP_FILE).old; fi
  630 	cd .. && tar czpf $(BACKUP_FILE) $(PACKAGE) && rm -f $(BACKUP_FILE).old
  631 
  632 arc: backup
  633 	make dist
  634 	cp -rip $(distdir).tar.gz $(HOME)/src/mine
  635 
  636 web: arc
  637 	cp -p ChangeLog $(HOME)/www-src/lue/$(PACKAGE)-ChangeLog
  638 	cp -rip $(HOME)/src/mine/$(distdir).tar.gz $(HOME)/www-src/lue/
  639 
  640 unarc:
  641 	rm -i $(HOME)/src/mine/$(distdir).tar.gz
  642 
  643 # remove all automatically-generated files.
  644 superclean: undist distclean
  645 	rm -f Makefile.in configure COPYING missing install-sh mkinstalldirs\
  646 		aclocal.m4
  647 	rm -rf autom4te.cache
  648 
  649 dist-hook:
  650 	make README.long
  651 	cp -rp \
  652 		$(srcdir)/doc \
  653 		$(srcdir)/INCOMPAT \
  654 		$(srcdir)/README.long \
  655 		$(distdir)
  656 
  657 # per Debian request, include a copy of the webpage:
  658 README.long:
  659 	HOME=/dev/null lynx -nolist -dump http://lug.umbc.edu/~mabzug1/log_analysis.html > $@
  660 
  661 # Tell versions [3.59,3.63) of GNU make to not export all variables.
  662 # Otherwise a system limit (for SysV at least) may be exceeded.
  663 .NOEXPORT: